Bug 1574119 - znc-1.7.0 is available
Summary: znc-1.7.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: znc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-02 17:47 UTC by Upstream Release Monitoring
Modified: 2018-06-03 18:59 UTC (History)
1 user (show)

Fixed In Version: znc-1.7.0-3.fc28 znc-1.7.0-3.fc27 znc-1.7.0-3.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-22 15:06:01 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-05-02 17:47:56 UTC
Latest upstream release: 1.7.0
Current version/release in rawhide: 1.6.6-1.fc29
URL: https://github.com/znc/znc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5305/

Comment 1 Fedora Update System 2018-05-02 21:04:11 UTC
znc-1.7.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b4b894fc20

Comment 2 Fedora Update System 2018-05-02 21:04:19 UTC
znc-1.7.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-954bacc71d

Comment 3 Fedora Update System 2018-05-02 21:04:25 UTC
znc-1.7.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cef2100306

Comment 4 Fedora Update System 2018-05-02 21:29:02 UTC
znc-1.7.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4400d7249a

Comment 5 Fedora Update System 2018-05-03 16:15:14 UTC
znc-1.7.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-954bacc71d

Comment 6 Fedora Update System 2018-05-03 19:31:41 UTC
znc-1.7.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b4b894fc20

Comment 7 Fedora Update System 2018-05-03 20:22:54 UTC
znc-1.7.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4400d7249a

Comment 8 Fedora Update System 2018-05-03 21:03:19 UTC
znc-1.7.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cef2100306

Comment 9 Fedora Update System 2018-05-18 21:32:19 UTC
znc-1.7.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-954bacc71d

Comment 10 Fedora Update System 2018-05-18 21:34:54 UTC
znc-1.7.0-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cef2100306

Comment 11 Fedora Update System 2018-05-19 02:15:00 UTC
znc-1.7.0-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4400d7249a

Comment 12 Fedora Update System 2018-05-19 02:15:11 UTC
znc-1.7.0-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b4b894fc20

Comment 13 Fedora Update System 2018-05-19 02:31:39 UTC
znc-1.7.0-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cef2100306

Comment 14 Fedora Update System 2018-05-19 04:24:04 UTC
znc-1.7.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-954bacc71d

Comment 15 Fedora Update System 2018-05-19 20:45:09 UTC
znc-1.7.0-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b4b894fc20

Comment 16 Fedora Update System 2018-05-19 23:27:31 UTC
znc-1.7.0-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4400d7249a

Comment 17 Fedora Update System 2018-05-22 15:06:01 UTC
znc-1.7.0-3.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2018-05-31 12:06:02 UTC
znc-1.7.0-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2018-06-03 18:59:43 UTC
znc-1.7.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.